<?
/*
Japanese Text for The Exchange Project Administration Tool Preview Release 2.1
Last Update: 03/22/2001
Author(s): Toshihiko Tamura (tamura@bitscope.co.jp)
*/

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
setlocale('LC_TIME', 'ja_JP');		// 'en_US.ISO_8859-1'
define('DATE_FORMAT_SHORT', '%Y/%m/%d');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%Yǯ%B%e %A'); // this is used for strftime()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

// the CURRENCY_* constants will be used to format the currency to the selected locale..
// this is used with the tep_currency_format() function..
define('CURRENCY_VALUE', 'JPY'); // currency value for exchange rate ('JPY')

// page title
define('TITLE', '饤󥷥å(The Exchange Project)');

// <head>...</head>ʸ  ɲ (TAMURA Toshihiko 2001/04/07)
define('ADD_HEAD', '<meta HTTP-EQUIV="Content-type" CONTENT="text/html; charset=euc-jp">');

// header text in includes/header.php
define('HEADER_TITLE_TOP',            'ƥ');		// 'Administration'
define('HEADER_TITLE_SUPPORT_SITE',   'ݡȥ');	// 'Support Site'
define('HEADER_TITLE_ONLINE_CATALOG', '饤󥫥');// 'Online Catalog'
define('HEADER_TITLE_ADMINISTRATION', 'ƥ');		// 'Administration'

// text for gender
define('MALE',   '');
define('FEMALE', '');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd/mm/yyyy');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', '');	// 'Configuration'

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', '⥸塼');	// 'Modules'
define('BOX_MODULES_PAYMENT', 'ʧ');		// 'Payment'
define('BOX_MODULES_SHIPPING','');			// 'Shipping'

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', '');		// 'Catalog'
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'ƥ꡼ / ');		// 'Categories / Products'
define('BOX_CATALOG_CATEGORIES_PRODUCTS_ATTRIBUTES', '°');	// 'Products Attributes'
define('BOX_CATALOG_MANUFACTURERS', '᡼');	// 'Manufacturers'
define('BOX_CATALOG_REVIEWS', 'ޡӥ塼');// 'Reviews'
define('BOX_CATALOG_SPECIALS', 'ò');			// 'Specials'
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'ͽξ');	// 'Products Expected'

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS',  'ܵ');	// 'Customers'
define('BOX_CUSTOMERS_CUSTOMERS','ܵ');	// 'Customers'
define('BOX_CUSTOMERS_ORDERS',   'ʸ');	// 'Orders'

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'ϰ / Ƕ');// 'Locations / Taxes'
define('BOX_TAXES_COUNTRIES', '');		// 'Countries'
define('BOX_TAXES_ZONES', 'ϰ');			// 'Zones'
define('BOX_TAXES_TAX_CLASSES', 'Ǽ');	// 'Tax Classes'
define('BOX_TAXES_TAX_RATES', 'Ψ');		// 'Tax Rates'

// statistics box text in includes/boxes/statistics.php
define('BOX_HEADING_STATISTICS', '');	// 'Statistics'
define('BOX_STATISTICS_PRODUCTS_VIEWED',    '̱');// 'Products Viewed'
define('BOX_STATISTICS_PRODUCTS_PURCHASED', '');// 'Products Purchased'
define('BOX_STATISTICS_ORDERS_TOTAL', 'ܵ');	// 'Customer Orders-Total'

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'ġ');		// 'Tools'
define('BOX_TOOLS_BACKUP', 'Хåå');	// 'Backup'

// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION',    '饤');	// 'Localization'
define('BOX_LOCALIZATION_CURRENCIES', '̲');	// 'Currencies'
define('BOX_LOCALIZATION_LANGUAGES',  '');	// 'Languages'

// javascript messages
// 'Errors have occured during the process of your form!\nPlease make the following corrections:\n\n'
define('JS_ERROR', 'ϥեǥ顼Ƥޤ!\nιܤƤ:\n\n');

// '* The \'Review Text\' must have atleast ' . REVIEW_TEXT_MIN_LENGTH . ' characters.\n'
define('JS_REVIEW_TEXT', '* ӥ塼ʸϤϾʤƤ ' . REVIEW_TEXT_MIN_LENGTH . ' ʸʾ夬ɬפǤ.\n');
// '* You must rate the product for your review.\n'
define('JS_REVIEW_RATING', '* ʤκ򤷤Ƥ.\n');

// '* The new category needs a name\n'
define('JS_CATEGORIES_NAME', '* ƥ꡼̾ꤷƤ.\n');
// '* A numeric sort order is needed for the new category\n'
define('JS_SORT_ORDER', '* ƥ꡼ֹꤷƤ.\n');
// '* An image is required for the new category\n'
define('JS_CATEGORIES_IMAGE', '* ƥ꡼Υ᡼ꤷƤ.\n');
// '*** WARNING ***\n\nDo you really want to remove this category AND all products linked to it?'
define('JS_CATEGORY_DELETE_CONFIRM', '*** ٹ ***\n\nˤΥƥ꡼Ȥ°ʤƤ⤤Ǥ?');

// '* The new option needs a name\n'
define('JS_OPTIONS_OPTION_NAME', '* ץ̾ꤷƤ.\n');
// '* The new option value needs a name\n'
define('JS_OPTIONS_VALUE_NAME', '* ץͤ̾ꤷƤ.\n');
// '* The new product atribute needs a price value\n'
define('JS_OPTIONS_VALUE_PRICE', '* °βʤꤷƤ.\n');
// '* The new product atribute needs a price prefix\n'
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* °βʤƬꤷƤ.\n');

// '* The new manufacturer needs a name\n'
define('JS_MANUFACTURERS_NAME', '* ᡼̾ꤷƤ.\n');
// '* The new manufacturer needs an image\n'
define('JS_MANUFACTURERS_IMAGE', '* ᡼Υ᡼ꤷƤ.\n');
// '*** WARNING ***\n\nDo you really want to remove this manufacturer AND all products linked to it?'
define('JS_MANUFACTURERS_DELETE_CONFIRM', '*** ٹ ***\n\nˤΥ᡼Ȥ°ʤƤ⤤Ǥ?');

// '* The new product needs a name\n'
define('JS_PRODUCTS_NAME', '* ʤ̾ꤷƤ.\n');
// '* The new product needs a description\n'
define('JS_PRODUCTS_DESCRIPTION', '* ʤʸϤƤ.\n');
// '* The new product needs a price value\n'
define('JS_PRODUCTS_PRICE', '* ʤβʤꤷƤ.\n');
// '* The new product needs a weight value\n'
define('JS_PRODUCTS_WEIGHT', '* ʤν̤ꤷƤ.\n');
// '* The new product needs a quantity value\n'
define('JS_PRODUCTS_QUANTITY', '* ʤο̤ꤷƤ.\n');
// '* The new product needs a model value\n'
define('JS_PRODUCTS_MODEL', '* ʤη֤ꤷƤ.\n');
// '* The new product needs an image value\n'
define('JS_PRODUCTS_IMAGE', '* ʤΥ᡼ꤷƤ.\n');

// '* The \'Product\' entry must contain a value\n'
define('JS_PRODUCTS_EXPECTED_NAME', '* \'\' ͤϤƤ.\n');
// '* The date expected must be in this format: xx/xx/xxxx (date/month/year).\n'
define('JS_PRODUCTS_EXPECTED_DATE', 'դϼηϤƤ: xx/xx/xxxx (//ǯ).\n');

// '* A new price for this product needs to be set\n'
define('JS_SPECIALS_PRODUCTS_PRICE', '* ξʤοʤꤷƤ.\n');

// '* The \'Gender\' value must be chosen.\n'
define('JS_GENDER', '* \'\' 򤵤Ƥޤ.\n');
// '* The \'First Name\' entry must have atleast ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' characters.\n'
define('JS_FIRST_NAME', '* \'̾\' ϾʤƤ ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' ʸʾɬפǤ.\n');
// '* The \'Last Name\' entry must have atleast ' . ENTRY_LAST_NAME_MIN_LENGTH . ' characters.\n'
define('JS_LAST_NAME', '* \'\' ϾʤƤ ' . ENTRY_LAST_NAME_MIN_LENGTH . ' ʸʾɬפǤ.\n');
// '* The \'Date of Birth\' entry must be in the format: xx/xx/xxxx (date/month/year).\n'
define('JS_DOB', '* \'ǯ\' ϼηϻ꤯: xx/xx/xxxx (//ǯ).\n');
// '* The \'E-Mail Address\' entry must have atleast ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' characters.\n'
define('JS_EMAIL_ADDRESS', '* \'E-Mail ɥ쥹\' ϾʤƤ ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' ʸʾɬפǤ.\n');
// '* The \'Street Address\' entry must have atleast ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' characters.\n'
define('JS_ADDRESS', '* The \'Street Address\' ϾʤƤ ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' ʸʾɬפǤ.\n');
// '* The \'Post Code\' entry must have atleast ' . ENTRY_POSTCODE_MIN_LENGTH . ' ʸʾɬפǤ.\n'
define('JS_POST_CODE', '* The \'Post Code\' ϾʤƤ ' . ENTRY_POSTCODE_MIN_LENGTH . ' ʸʾɬפǤ.\n');
// '* The \'City\' entry must have atleast ' . ENTRY_CITY_MIN_LENGTH . ' ʸʾɬפǤ.\n'
define('JS_CITY', '* \'ԶĮ¼\' ϾʤƤ ' . ENTRY_CITY_MIN_LENGTH . ' ʸʾɬפǤ.\n');
// '* The \'State\' entry must be selected.\n'
define('JS_STATE', '* \'ƻܸ\' 򤷤Ƥ.\n');
// '-- Select Above --'
define('JS_STATE_SELECT', '-- 夫 --');
// '* The \'State\' entry must be selected from the list for this country.'
define('JS_ZONE', '* \'ƻܸ\' ꥹȤ򤷤Ƥ.');
// '* The \'Country\' entry must be selected.'
define('JS_COUNTRY', '* \'\' 򤷤Ƥ.');
// '* The \'Telephone Number\' entry must have atleast ' . ENTRY_TELEPHONE_MIN_LENGTH . ' characters.\n'
define('JS_TELEPHONE', '* \'ֹ\' ϾʤƤ ' . ENTRY_TELEPHONE_MIN_LENGTH . ' ʸʾɬפǤ.\n');
// '* The \'Password\' amd \'Confirmation\' entries must match amd have atleast ' . ENTRY_PASSWORD_MIN_LENGTH . ' characters.\n'
define('JS_PASSWORD', '* \'ѥ\'  \'ѥɤ\' ϰפƤ ' . ENTRY_PASSWORD_MIN_LENGTH . ' ʸʾɬפǤ.\n');

// 'Order Number ' . $HTTP_GET_VARS['error'] . ' does not exist!'
define('JS_ORDER_DOES_NOT_EXIST', 'ʸֹ ' . $HTTP_GET_VARS['error'] . ' ¸ߤޤ!');

define('CATEGORY_PERSONAL', '<b>[ Ŀ; ]</b>');	// '<b>[ Personal ]</b>'
define('CATEGORY_ADDRESS', '<b>[  ]</b>');	// '<b>[ Address ]</b>'
define('CATEGORY_CONTACT', '<b>[ Ϣ ]</b>');	// '<b>[ Contact ]</b>'
define('CATEGORY_PASSWORD', '<b>[ ѥ ]</b>');// '<b>[ Password ]</b>'
define('ENTRY_GENDER', ':');	// 'Gender:'
define('ENTRY_GENDER_ERROR', '&nbsp;<small><font color="#AABBDD">ɬפǤ.</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_GENDER_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_FIRST_NAME', '̾:');	// 'First Name:'
define('ENTRY_FIRST_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_LAST_NAME', ':');		// 'Last Name:'
define('ENTRY_LAST_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_DATE_OF_BIRTH', 'ǯ:');	// 'Date of Birth:'
define('ENTRY_DATE_OF_BIRTH_TEXT', '&nbsp;<small>(. 21/05/1970) <font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small>(eg. 21/05/1970) <font color="#AABBDD">required</font></small>'
define('ENTRY_EMAIL_ADDRESS', 'E-Mail ɥ쥹:');	// 'E-Mail Address:'
define('ENTRY_EMAIL_ADDRESS_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_STREET_ADDRESS', '꣱:');// 'Street Address:'
define('ENTRY_STREET_ADDRESS_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_SUBURB', 'ꣲ:');	// 'Suburb:'
define('ENTRY_SUBURB_TEXT', '(ޥ󥷥̾ʤ)');	// ''
define('ENTRY_POST_CODE', '͹ֹ:');// 'Post Code:'
define('ENTRY_POST_CODE_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_CITY', 'ԶĮ¼:');	// 'City:'
define('ENTRY_CITY_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_STATE', 'ƻܸ:');	// 'State:'
define('ENTRY_STATE_TEXT', '');		// ''
define('ENTRY_COUNTRY', ':');// 'Country:'
define('ENTRY_COUNTRY_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_TELEPHONE_NUMBER', 'ֹ:');	// 'Telephone Number:'
define('ENTRY_TELEPHONE_NUMBER_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_FAX_NUMBER', 'Faxֹ:');// 'Fax Number:'
define('ENTRY_FAX_NUMBER_TEXT', '');	// ''
define('ENTRY_PASSWORD', 'ѥ:');	// 'Password:'
define('ENTRY_PASSWORD_CONFIRMATION', 'ѥɤ:');	// 'Password Confirmation:'
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('ENTRY_PASSWORD_TEXT', '&nbsp;<small><font color="#AABBDD">ɬ</font></small>');// '&nbsp;<small><font color="#AABBDD">required</font></small>'
define('PASSWORD_HIDDEN', '********');	// '--HIDDEN--'

// images
define('IMAGE_BACK',         '');		// 'Back'
define('IMAGE_CANCEL',       'ä');	// 'Cancel'
define('IMAGE_CONFIRM',      'ǧ');		// 'Confirm'
define('IMAGE_COPY',         'ԡ');		// 'Copy'
define('IMAGE_COPY_TO',      'ԡ');	// 'Copy To'
define('IMAGE_DELETE',       '');		// 'Delete'
define('IMAGE_EDIT',         'Խ');		// 'Edit'
define('IMAGE_INSERT',       '');		// 'Insert'
define('IMAGE_MODIFY',       'ѹ');		// 'Modify'
define('IMAGE_MOVE',         'ư');		// 'Move'
define('IMAGE_NEW_CATEGORY', 'ƥ꡼');	// 'New Category'
define('IMAGE_NEW_COUNTRY',  '');	// 'New Country'
define('IMAGE_NEW_CURRENCY', '̲');	// 'New Currency'
define('IMAGE_NEW_LANGUAGE', '');	// 'New Language'
define('IMAGE_NEW_PRODUCT',  '');	// 'New Product'
define('IMAGE_NEW_TAX_CLASS','Ǽ');	// 'New Tax Class'
define('IMAGE_NEW_ZONE',     'ϰ');	// 'New Zone'
define('IMAGE_PREVIEW',      'ץӥ塼');	// 'Preview'
define('IMAGE_SAVE',         '¸');		// 'Save'
define('IMAGE_SEARCH',       '');		// 'Search'
define('IMAGE_SELECT',       '');		// 'Select'
define('IMAGE_UPDATE',       '');		// 'Update'

define('IMAGE_ICON_INFO', '');	// 'Info'

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'ڡ:');	// 'Result Pages:'
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> countries)'
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> ιΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> customers)'
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> θܵҤΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> currencies)'
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> ̲ߤΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> languages)'
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> θΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> manufacturers)'
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> Υ᡼Τ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> orders)'
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> ʸΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products)'
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> ξʤΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products expected)'
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> ͽ꾦ʤΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> product reviews)'
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> Υӥ塼Τ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> products on special)'
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> òʤΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax classes)'
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> Ǽ̤Τ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tax rates)'
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> ΨΤ)');
// 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> zones)'
define('TEXT_DISPLAY_NUMBER_OF_ZONES', '<b>%d</b>  <b>%d</b> ܤɽ (<b>%d</b> ϰΤ)');

define('PREVNEXT_TITLE_FIRST_PAGE',    'ǽΥڡ');	// 'First Page'
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'ڡ');		// 'Previous Page'
define('PREVNEXT_TITLE_NEXT_PAGE',     'ڡ');		// 'Next Page'
define('PREVNEXT_TITLE_LAST_PAGE',     'ǸΥڡ');	// 'Last Page'
define('PREVNEXT_TITLE_PAGE_NO', 'ڡ %d');			// 'Page %d'
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', ' %d ڡ');// 'Previous Set of %d Pages'
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', ' %d ڡ');// 'Next Set of %d Pages'
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;ǽ');	// '&lt;&lt;FIRST'
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt; ڡ]');	// '[&lt;&lt; Prev]'
define('PREVNEXT_BUTTON_NEXT', '[ڡ &gt;&gt;]');	// '[Next &gt;&gt;]'
define('PREVNEXT_BUTTON_LAST', 'Ǹ&gt;&gt;');		// 'LAST&gt;&gt;'
?>
